Subject: bug#43965: 27.1; An Introduction to Programming in Emacs Lisp

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Oct 2021 05:53:11 -0700

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   > The original sentence was already correct and I was just reading "line
>   > point" as
>   > a single word rather than separate words which made me confused. Though
>   > personally I find inserting "where" to transform the phrase to "the line
>   > where
>   > point is on" makes it less confusing.
>
> Adding a word there seems like a good idea.  Thanks for suggesting it.
>
> Grammatically, the word should be "that", not "where", because its
> antecedent is the omitted object of the preposition "on".
>
> Where exactly did you find that text?

I found that text, and will push a fix for it.  Thanks.